#mobile_header .logo img {
    width: 85%;
}
#mobile .phone span {
    float: left;
    width: 100%;
}
#mobile_header .phone {
    color: #222;
    font-size: 4.5vmin;
}
#mobile #wrapper .mobile_nav {
    background-color: #0054c9 !important;
}
#mobile #boxes .item img {
    max-height: 105px;
}
#mobile_main h1 {
    font-size: 20px !important;
    font-family: Helvetica,Arial,Sans-serif;
}
#mobile_main p {
    font-family: Helvetica,Arial,Sans-serif;
}
#mobile ul li a span {
    font-size: 0.65em !important;
    line-height: 1em !important;
}
#mobile_main p {
    line-height: 1.25em;
    width: 100%;
}
#mobile #templateiconfooter img {
    height: auto;
    width: 25%;
}
#mobile form {
    float: left;
}
#mobile #content input {
    max-width: 100%;
}
#mobile .form-item, .form-actions {
    max-width: 60% !important;
}
#mobile select {
    max-width: 100% !important;
}
#mobile_main .mobile_content {
    width: 92%;
    margin-left: 4%;
}
/* Mobile Rules */
#mobile input {
    border-radius: 4px;
    border: 1px solid #555 !important;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.5) !important;
    padding: 3px;
    max-width: 98%;
}
#mobile #wrapper #webbuilder_search_bar input {
    border: none !important;
    box-shadow: none !important;
}
#mobile #wrapper form select, #mobile #wrapper form input, #mobile #wrapper form textarea {
    border: none !important;
    margin: 1px;
    box-shadow: none !important;
}
#wrapper form select,
#wrapper form input,
#wrapper form textarea {
    border: 1px solid #222 !important;
}
#mobile fieldset {
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.5) !important;
}
#mobile #wrapper form select, #mobile #wrapper form input, #mobile #wrapper form textarea {
  border: 1px solid rgba(0,0,0,0.5) !important;
  margin: 1px;
}
#mobile #wrapper { width:100% !important; }
#mobile_header .mobile_nav {
    background-color: rgba(255, 255, 255, 0) !important;
    background-image: url("/sites/connect/files/images/Mobile/menu-128.png");
    background-position: left auto;
    background-repeat: no-repeat;
    background-size: 64px auto;
    border-top: 1px solid rgba(255, 255, 255, 0.6);
    width: 100%;
}
#mobile #wrapper .mobile_nav {
    background-color: #ccc !important;
}
#mobile #edit-captcha {
    display: none;
}
/*
#mobile_header .mobile_nav li a {
    display: none !important;
}
*/

/* Tablet Responsive Media Queries */

@media (max-width: 1200px) {
#header .nav li a {
    font-size: 1em !important;
    padding-bottom: 0 !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 2px !important;
}
#header .logo img {
    max-height: 110px;
}
#header .nav li .nolink{
    font-size: 1em !important;
    padding-bottom: 0 !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 0px !important;
}
}

@media all and (max-width: 1024px) {
#header .nav li a {
    font-size: 0.80em !important;
    padding-bottom: 0 !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 2px !important;
}
#header .nav li .nolink {
    font-size: 0.90em !important;
    padding-bottom: 0 !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 0px !important;
}
#header .nav > ul > .menuparent:after {
    right: -7.5px !important;
}
/* For Template 5
#main #content h1 {
    margin-top: 30px;
    padding-bottom: 10px;
}
*/
}

@media all and (max-width: 799px) {
#header .nav li a {
    font-size: 0.70em !important;
    padding-bottom: 0 !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-top: 2px !important;
}
#header .logo img {
    max-height: 90px;
}
#header .nav li  .nolink{
    font-size: 0.80em !important;
    padding-bottom: 0 !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-top: 0px !important;
}
#header .nolink {
    position: relative;
    top: -1px !important;
}
/* For Template 5
#main #content h1 {
    margin-top: 30px;
    padding-bottom: 20px;
}
*/
}